---
rrTrapVars: 1.3.6.1.4.1.8603.1.1.1
rrTimeStamp: 1.3.6.1.4.1.8603.1.1.1.1
rrSeqNum: 1.3.6.1.4.1.8603.1.1.1.2
rrSeverity: 1.3.6.1.4.1.8603.1.1.1.3
rrMoType: 1.3.6.1.4.1.8603.1.1.1.4
rrMoId: 1.3.6.1.4.1.8603.1.1.1.5
rrAddtlInfo: 1.3.6.1.4.1.8603.1.1.1.6
rrTraps: 1.3.6.1.4.1.8603.1.1.2
rrTrapSpecific: 1.3.6.1.4.1.8603.1.1.2.0
alarmTrap: 1.3.6.1.4.1.8603.1.1.2.0.1
bootStatusUp: 1.3.6.1.4.1.8603.1.1.2.0.2
bootStatusDown: 1.3.6.1.4.1.8603.1.1.2.0.3
mcuOperStatus: 1.3.6.1.4.1.8603.1.1.2.0.120
mcuFaultLedStatus: 1.3.6.1.4.1.8603.1.1.2.0.121
mcuTempStatus: 1.3.6.1.4.1.8603.1.1.2.0.122
mcuVoltageStatus: 1.3.6.1.4.1.8603.1.1.2.0.123
mlpppStatus: 1.3.6.1.4.1.8603.1.1.2.0.160
bbuOperStatus: 1.3.6.1.4.1.8603.1.1.2.0.200
bbuFaultLedStatus: 1.3.6.1.4.1.8603.1.1.2.0.201
bbuTempStatus: 1.3.6.1.4.1.8603.1.1.2.0.202
bbuVoltageStatus: 1.3.6.1.4.1.8603.1.1.2.0.203
bbuDspStatus: 1.3.6.1.4.1.8603.1.1.2.0.204
alarmInputStatus: 1.3.6.1.4.1.8603.1.1.2.0.280
accountingRadiusStatus: 1.3.6.1.4.1.8603.1.1.2.0.350
flarionTraps: 1.3.6.1.4.1.8603.10
flaTrapVars: 1.3.6.1.4.1.8603.10.1
flaTimeStamp: 1.3.6.1.4.1.8603.10.1.1
flaSeqNum: 1.3.6.1.4.1.8603.10.1.2
flaSeverity: 1.3.6.1.4.1.8603.10.1.3
flaMoType: 1.3.6.1.4.1.8603.10.1.4
flaMoId: 1.3.6.1.4.1.8603.10.1.5
flaAddtlInfo: 1.3.6.1.4.1.8603.10.1.6
flaTraps: 1.3.6.1.4.1.8603.10.2
flaTrapPrefix: 1.3.6.1.4.1.8603.10.2.0
mcuBootStatusUp: 1.3.6.1.4.1.8603.10.2.0.1
mcuBootStatusDown: 1.3.6.1.4.1.8603.10.2.0.2
mcuOperStatusUp: 1.3.6.1.4.1.8603.10.2.0.3
mcuOperStatusDown: 1.3.6.1.4.1.8603.10.2.0.4
mlpppStatusUp: 1.3.6.1.4.1.8603.10.2.0.5
mlpppStatusDown: 1.3.6.1.4.1.8603.10.2.0.6
bbuOperStatusUp: 1.3.6.1.4.1.8603.10.2.0.7
bbuOperStatusDown: 1.3.6.1.4.1.8603.10.2.0.8
bbuOperStatusNotPresent: 1.3.6.1.4.1.8603.10.2.0.9
bbuTempNormal: 1.3.6.1.4.1.8603.10.2.0.10
bbuTempHigh: 1.3.6.1.4.1.8603.10.2.0.11
bbuTempSevere: 1.3.6.1.4.1.8603.10.2.0.12
bbuTempCritical: 1.3.6.1.4.1.8603.10.2.0.13
bbuVoltageNormal: 1.3.6.1.4.1.8603.10.2.0.14
bbuVoltageHigh: 1.3.6.1.4.1.8603.10.2.0.15
bbuVoltageLow: 1.3.6.1.4.1.8603.10.2.0.16
dspStatusActive: 1.3.6.1.4.1.8603.10.2.0.17
dspStatusStandby: 1.3.6.1.4.1.8603.10.2.0.18
dspStatusOos: 1.3.6.1.4.1.8603.10.2.0.19
dspStatusNonOperational: 1.3.6.1.4.1.8603.10.2.0.20
accountingRadiusUp: 1.3.6.1.4.1.8603.10.2.0.21
accountingRadiusDown: 1.3.6.1.4.1.8603.10.2.0.22